@charset "gb2312";
* { margin:0; padding:0; list-style:none; }
body { font-size:12px; font-family:Arial, Helvetica, sans-serif; background:#f2f2f2; }
img { border:none; }
/*常用类*/
.layout_center { width:1025px; margin:0 auto; }
.float_left { float:left; }
.float_right { float:right; }
.float_clear { clear:both; }
.red { color:red; }
.blue { color:blue; }
.gray { color:gray; }
.text_align_center { text-align:center; }
p { line-height:20px; }
a { color:#000; text-decoration:none; }
a:hover { color:#F60; text-decoration:underline; }
/*头部*/
#top_main { height:94px;  }
#top { height:94px; border-bottom:5px solid #26499d;}
#logo { height:50px; width:484px; margin-left:11px; margin-top:22px; float:left; }
/* 导航 */
#navigation { height:18px; float:left; margin-left:60px; margin-top:54px; }
#navigation ul #navigation_home { float:left; line-height:18px; text-align:center; }
#navigation ul .main_nav { float:left; line-height:18px; text-align:center; padding-left:2px; }
#navigation ul li a { width:90px; display:block; font-size:14px; font-weight:bold; color:#26499d; }
#navigation ul li a:hover { font-size:14px; text-decoration:none; color:#26499d; }
#navigation ul .current_navigation { font-size:14px; color:#FFF; }
/*导航栏下拉*/
#navigation ul li ul { display:none; position:absolute; background:#000; padding:2px 0; }
#navigation ul li ul li { line-height:30px; }
#navigation ul li ul li a { font-weight:normal; color:#FFF; font-size:12px; }
#navigation ul li ul li a:hover { text-decoration:underline; background:none; font-size:12px; color:#FFF; }
/*幻灯*/
#banner { border-top:19px solid #26499d; margin-bottom:12px; }
/*主体*/
#content_main { }
#content { margin-top:22px; background:url(../images/i_13.png) top repeat-x #fff; padding-top:13px; padding-bottom:25px;  }
/*主体左侧*/
#left { float:left; width:259px; padding-left:13px; }
.left_title { height:44px; }
.left_body { margin-left:9px; width:238px; border-left:1px solid #cdcdcd; border-right:1px solid #cdcdcd; }
.left_body2 { margin-left:9px; width:214px; padding:12px; border-left:1px solid #cdcdcd; border-right:1px solid #cdcdcd; }
.left_body dl dt { line-height:36px; background:url(../images/i_31.png) left no-repeat; margin-left:12px;}
.left_body dl dt a { padding-left:10px; color:#626364;}
.left_body dl dd { line-height:36px; background:url(../images/left_dt_ico.jpg) left no-repeat; margin-left:22px;}
.left_body dl dd a { padding-left:10px; color:#626364;}
.left_bottom {  margin-left:9px; width:238px;  height:10px;border:1px solid #cdcdcd; border-top: none;}
/*主体右侧*/
#right { float:right; width:740px; padding-right:13px; }
.right_title { height:30px; line-height:30px; padding:0 20px; background:#26499d; }
.right_title h2 { font-size:14px; color:#fff; }
.right_body {  padding:20px; overflow:auto; zoom:1; border:1px solid #b0cadb; }
.right_bottom { height:12px; }
/*版权信息*/
#copyright_main { }
#copyright { height:58px; text-align:center; line-height:58px; color:#fff; background:#26499d; }
/*产品相关*/
.products li { float:left; text-align:center; padding:6px; }
.products img { padding:4px; border:1px solid #999999; }
.products a:hover img { border:1px solid #CC0000; }
.products a { line-height:22px; }
.products_title { text-align:center; font-size:16px; padding:10px; }
.products_info { text-align:center; border:1px dashed #666; padding:10px; }
.products_img { text-align:center; padding:10px; }
.products_next { padding:5px; border:1px solid #333; margin-top:10px; }
/*新闻相关*/
.news li { line-height:26px; border-bottom:1px dashed #999999; padding-left:10px; background:url(../images/li_ico.jpg) left no-repeat; }
.news_title { text-align:center; font-size:16px; padding:10px; }
.news_content { padding:10px; }
.news_info { text-align:center; border:1px dashed #666; padding:10px; }
.news_next { padding:5px; border:1px solid #333; margin-top:10px; }
/*案例频道*/
.common li { float:left; text-align:center; padding:4px; }
.common img { padding:4px; border:1px solid #999999; }
.common a:hover img { border:1px solid #CC0000; }
.common a { line-height:22px; }
.common_title { text-align:center; font-size:16px; padding:10px; }
.common_info { text-align:center; border:1px dashed #666; padding:10px; }
.common_img { text-align:center; padding:10px; }
.common_next { padding:5px; border:1px solid #333; margin-top:10px; }
/*留言板*/
.guestbook { border-collapse:collapse; width:100%; margin-top:10px; }
.guestbook th { padding:5px; border:1px solid #ABADB3; text-align:center; }
.guestbook td { padding:5px; border:1px solid #ABADB3; }
input, textarea, select { border:1px solid #CCC; font-size:12px; padding:2px; }
/*人才招聘*/
.recruitment { border-collapse:collapse; width:100%; margin-top:10px; }
.recruitment th { padding:5px; border:1px solid #ABADB3; text-align:center; }
.recruitment td { padding:5px; border:1px solid #ABADB3; }
/*分页*/
.page { clear:both; height:30px; padding-top:20px; text-align:center; }
.page a { border:1px solid #CCCCCC; padding:5px; margin-right:10px; }
.page .text { border:1px solid #CCCCCC; padding:5px; color:#FF0000;margin-right:10px; }
/* 漂浮的客服 */
#online_support_main { z-index:9999; position:absolute;display:block; overflow:hidden; width:110px; zoom:1; }
#online_support_title { height:56px; background:url(../qq/qq83_01.gif) no-repeat;}
#online_support_body { min-height:62px; background:url(../qq/qq83_02.gif) repeat-y; padding:10px; text-align:center; }
#online_support_bottom { height:40px; background:url(../qq/qq83_03.gif) no-repeat; } 